/**
 * Repeats the given string `n` times.
 *
 * Differences from lodash:
 * - does not work as an iteratee for methods like `map`
 *
 * Contribution to minified bundle size, when it is the only function imported:
 * - Lodash: 2,344 bytes
 * - Micro-dash: 96 bytes
 */
export declare function repeat(string: string, n: number): string;
