/**
 * Creates an array of elements split into groups the length of `size`. If `array` can't be split evenly, the final chunk will be the remaining elements.
 *
 * Contribution to minified bundle size, when it is the only function imported:
 * - Lodash: 2,206 bytes
 * - Micro-dash: 177 bytes
 */
export declare function chunk<T>(array: T[], size?: number): T[][];
