import { Nil, ObjectWith, ValueIteratee } from '../interfaces';
/**
 * Creates an array of elements, sorted in ascending order by the results of running each element in a collection thru each iteratee. This method performs a stable sort, that is, it preserves the original sort order of equal elements.
 *
 * Contribution to minified bundle size, when it is the only function imported:
 * - Lodash: 15,948 bytes
 * - Micro-dash: 641 bytes
 */
export declare function sortBy<T>(collection: T[] | ObjectWith<T> | Nil, iteratees: ValueIteratee<T, any> | Array<ValueIteratee<T, any>>): T[];
/** @hidden */
export declare const compareValues: (x: any, y: any) => any;
