/**
 * Checks if `value` is classified as a `RegExp` object.
 *
 * Differences from lodash:
 * - returns `true` for subclasses of `RegExp`
 *
 * Contribution to minified bundle size, when it is the only function imported:
 * - Lodash: 1,039 bytes
 * - Micro-dash: 83 bytes
 */
export declare function isRegExp(value: any): value is RegExp;
